@charset "UTF-8";

/* ===================================
	File Name   : column.css
	Description : Column Page's Layout CSS
	Editor      : Bface Nakamura
	Last Editor : Bface Nakamura
	
	Update Description :
  [2026/04/08] 新規作成

====================================== */

/*========== Style Contents ==========

	1. Column Top Setting
		-	Section [column_top] Setting

	2. Share Elements
    - aside [exhibition_contact] Setting
	3. component-description
	
====================================== */

/*===== ■Share Elements =====*/

/* column_top */
#column_top {
	margin: 0 15px;
}

#column_top ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin: 40px auto 60px;
}

#column_top li a {
	display: block;
	height: 100%;
	padding: 10px;
	background: #e3f6fb;
	box-sizing: border-box;
	text-decoration: none;
}

#column_top li time {
  display: block;
	margin-top: 10px;
}

#column_top li p {
	font-size: 1.6rem;
	/* margin-top: 5px; */
}

@media (max-width: 768px) {
	#column_top ul {
		grid-template-columns: 1fr;
    gap: 20px;
    margin: 20px auto 30px;
	}
}


/* column */
#column_visual {
  margin-bottom: 20px;
}

#column_toc {
  margin: 35px auto;
  padding: 15px 30px;
  border: solid 1px #64bccf;
}

#column #column_toc h2 {
  border-left: none;
  padding: 0;
  background: none;
}

#column_toc ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#column_toc li {
  padding-left: 20px;
  position: relative;
  font-size: 1.6rem;
}

#column_toc li::before {
    position: absolute;
    top: 0.6em;
    left: 5px;
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    border: solid 1px #333333;
    background: #333333;
}

#column_toc a {
  text-decoration: none;
}

#column h2 {
  margin-bottom: 15px;
  padding: 15px 0 15px 10px;
  border-left: 5px solid #64bccf;
  background: #e3f6fb;
  color: #333;
  font-weight: bold;
  font-size: 1.8rem;
  font-family: "Open Sans", "Noto Sans JP";
  line-height: 1;
}

.column_txt {
	margin-bottom: 20px;
	font-size: 1.6rem;
}

.column_pic {
	display: flex;
	gap: 30px;
}

.column_pic > div {
  width: 70%;
}

.column_pic figure {
  width: 30%;
  margin-bottom: 20px;
}

.column_pic figure img {
	width: 100%;
}

.column_profile {
  display: flex;
	gap: 30px;
  margin: 40px auto;
  padding: 15px;
  background: #e3f6fb;
}
.column_profile figure {
  width: 20%;
}

.column_profile > div {
  width: 80%;
}

.column_profile p {
  font-size: 1.6rem;
  margin-bottom: 20px;
}

.column_profile p em {
  display: block;
  font-weight: bold;
  font-size: 2rem;
}

#column_links {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 40px auto;
}

@media screen and (max-width:768px) {
  #column_visual {
    margin-bottom: 10px;
  }

  #column_toc {
    margin: 20px auto;
    padding: 15px;
  }

  #column #column_toc h2 {
    border: none;
  }

  #column_toc ul {
    gap: 5px;
  }

  #column_toc li {
    padding-left: 20px;
    position: relative;
    font-size: 1.4rem;
  }

  #column_toc li::before {
    width: 3px;
    height: 3px;
  }

  .column_txt {
    margin-bottom: 10px;
    font-size: 1.4rem;
  }

  .column_pic {
    flex-direction: column;
    gap: 0;
  }

  .column_pic>div {
    width: 100%;
  }

  .column_pic figure {
    width: 100%;
    margin-bottom: 10px;
  }

  .column_profile {
    flex-direction: column;
    gap: 0;
    margin: 35px auto;
  }

  .column_profile>div {
    width: 100%;
  }

  .column_profile p {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }

  .column_profile p em {
    font-size: 1.8rem;
  }

  .column_profile figure {
    width: 100%;
    margin-bottom: 10px;
  }

  #column_links {
    gap: 10px;
    margin: 35px auto;
  }
}